html{
  scroll-behavior: smooth;
  @media (prefers-reduced-motion: reduce) {
    scroll-behavior: auto;
  }
}

.tango-2026{

  /* common */
  text-align: left;
  .spb{
    display: none;
    @media screen and (max-width: 767px){
      display: block;
      padding: 0 25px;
      margin-top: 30px;
    }
  }
  .for-pc{
    display: block;
    @media screen and (max-width: 767px){
      display: none;
    }
  }
  .for-sp{
    display: none;
    @media screen and (max-width: 767px){
      display: block;
    }
  }
  .jp-title{
    font-size: 20px;
    font-weight: 700;
    text-align: center;
  }
  h2{
    margin-top: 8px;
    text-align: center;
  }
  .section-read{
    margin-top: 20px;
    text-align: center;
    line-height: 1.8;
  }
  .tango-offer{
    font-size: 10px;
    @media screen and (max-width: 767px){
      text-align: left;
    }
  }

  /* FV */
  .fv{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;

    width: 100%;
    max-width: 950px;
    margin: 0 auto;
    @media screen and (max-width: 767px){
      display: block;
    }
  }
  .fv-text{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    color: #000;
    @media screen and (max-width: 767px){
      display: none;
    }
    h1{
      font-size: 56px;
      letter-spacing: 24px;
    }
    .h1-read{
      font-size: 30px;
      font-weight: 700;
      letter-spacing: 8px;
    }
    .fv-read{
      margin-top: 48px;
      line-height: 2.5;
    }
    .date-img{
      margin-top: 48px;
    }
  }

  .content-nav{
    margin-top: 80px;
    @media screen and (max-width: 767px){
      margin-top: 30px;
    }
    ul{
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 30px;
      width: 100%;
      max-width: 840px;
      margin: 0 auto;
      @media screen and (max-width: 767px){
        padding: 4px;
        background: #03acec;
        gap: 0;
      }
    }
    li{
      font-size: 18px;
      font-weight: 700;
      width: 100%;
      max-width: 260px;
      @media screen and (max-width: 767px){
        width: calc((100% - 2px) / 3);
        max-width: auto;
        border-left: 1px solid #fff;
        font-size: 13px;
        &:first-child{
          border-left: none;
        }
      }
      a{
        display: block;
        background: #03acec;
        text-align: center;
        color: #fff;
        padding: 16px 0;
        border-radius: 100px;
        position: relative;
        transition: background .3s;
        @media screen and (max-width: 767px){
          border-radius: 0;
          padding: 4px 0;
        }
        &::after{
          content: "";
          display: block;
          position: absolute;
          right: 20px;
          top: 50%;
          width: 8px;
          height: 8px;
          border-right: 2px solid #fff;
          border-bottom: 2px solid #fff;
          transform: translateY(-60%) rotate(45deg);
          @media screen and (max-width: 767px){
            position: static;
            margin: 8px auto 0;
          }
        }
        &:hover{
          background: #81d5f5;
        }
      }
    }
  }

  .props{
    margin-top: 80px;
    padding: 80px 0;
    background: #ebf8fd;
    @media screen and (max-width: 767px){
      margin-top: 0;
      padding: 60px 0;
      h2{
        width: calc(100% * (500 / 750));
        margin: 0 auto;
      }
    }
  }
  .props-inner{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    .props-items{
      margin-top: 40px;
      display: flex;
      justify-content: space-between;
      @media screen and (max-width: 767px){
        display: block;
        padding: 0 25px;
      }
    }
    .props-item{
      width: calc((100% - 2px) / 3);
      border-left: 1px solid #fff;
      box-sizing: border-box;
      padding: 0 30px;
      @media screen and (max-width: 767px){
        width: 100%;
        padding: 25px 0;
        border-top: 1px solid #fff;
        border-left: none;
        display: flex;
        justify-content: space-between;
        align-items: center;
        &.props-item-revers{
          flex-direction: row-reverse;
        }
      }
      &:first-child{
        border: none;
        @media screen and (max-width: 767px){
          padding-top: 0;
        }
      }
      figure{
        text-align: center;
        @media screen and (max-width: 767px){
          width: calc((100% - 25px) / 2);
        }
      }
    }
    .props-read{
      margin-top: 16px;
      @media screen and (max-width: 767px){
        width: calc((100% - 25px) / 2);
        margin-top: 0;
      }
    }
    .en-title{
      color: #03acec;
      @media screen and (max-width: 767px){
        font-size: 12px;
      }
    }
    h3{
      margin-top: 12px;
      @media screen and (max-width: 767px){
        font-size: 20px;
        margin-top: 8px;
      }
    }
    .item-read{
      margin-top: 16px;
      line-height: 1.9;
      @media screen and (max-width: 767px){
        margin-top: 8px;
      }
    }
    .props-item-col{
      margin-top: 40px;
      padding: 40px 30px 0;
      border-top: 1px solid #fff;
      display: flex;
      flex-direction: row-reverse;
      align-items: center;
      gap: 40px;
      @media screen and (max-width: 767px){
        display: block;
        text-align: center;
        margin-top: 0;
        padding-top: 25px;
      }
      .props-read{
        width: 270px;
        @media screen and (max-width: 767px){
          width: 100%;
        }
      }
    }
    .props-item-col-img{
      width: calc(100% - 310px);
      background: #fff;
      border-radius: 16px;
      box-sizing: border-box;
      padding: 30px 40px;
      @media screen and (max-width: 767px){
        width: 100%;
        margin-top: 20px;
        padding: 24px 20px;
      }
      figure{
        text-align: center;
        margin-bottom: 12px;
      }
    }
  }

  .tango-2026-cta{
    margin-top: 30px;
    text-align: center;
    @media screen and (max-width: 767px){
      p{
        width: calc(100% * (540 / 750));
        margin: 0 auto;
      }
    }
    .tango-offer{
      margin-top: 30px;
      @media screen and (max-width: 767px){
        margin-top: 20px;
        padding: 0 25px;
        text-indent: -1em;
        margin-left: 1em;
      }
    }
    &.cta-end{
      padding-bottom: 80px;
      @media screen and (max-width: 767px){
        padding-bottom: 60px;
      }
    }
  }

  .gallery{
    padding: 80px 0;
    @media screen and (max-width: 767px){
      padding: 60px 0;
      h2{
        width: calc(100% * (584 / 750));
        margin: 0 auto;
      }
    }
    .gallery-imgs{
      text-align: center;
      margin-top: 40px;
    }
    figure{
      margin-top: 30px;
      @media screen and (max-width: 767px){
        margin-top: 60px;
        margin-left: 25px;
        &:first-child{
          margin-top: 0;
        }
        &:nth-child(2){
          margin-left: 0;
          margin-right: 25px;
        }
      }
    }
  }

  .recommend{
    padding: 80px 0 0;
    background: #f1f9f6;
    @media screen and (max-width: 767px){
      padding: 60px 0 0;
      h2{
        width: calc(100% * (517 / 750));
        margin: 0 auto;
      }
    }
    .tango-offer{
      text-align: center;
      margin-top: 28px;
      @media screen and (max-width: 767px){
        margin-top: 12px;
        margin-left: 25px;
      }
      li{
        display: inline-block;
        @media screen and (max-width: 767px){
          display: block;
          text-align: left;
        }
      }
    }
  }


  /* slider */
  .slider-area{
    position: relative;
    background: linear-gradient(to bottom, #78c6a0 0%, #78c6a0 33%, #fff 33%, #fff 100%);
    padding-top: 40px;
    margin-top: 40px;
    @media screen and (max-width: 767px){
      padding: 20px 25px 0;
    }
  }
  .swiper-tango{
    width: 100%;
    max-width: 780px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    h3{
      font-size: 26px;
      color: #fff;
      @media screen and (max-width: 767px){
        font-size: 17px;
      }
      span{
        font-size: 48px;
        padding-right: 20px;
        @media screen and (max-width: 767px){
          font-size: 35px;
        }
      }
    }
  }
  .slider-thumbnail{
    max-width: 650px;
    margin-top: 20px;
    .swiper-slide{
      box-sizing: border-box;
      padding: 0 5px;
      opacity: .6;
      transition: opacity .3s;
      &.swiper-slide-thumb-active{
        opacity: 1;
      }
      &:hover{
        opacity: 1;
      }
    }
  }
  .swiper-button-next,
  .swiper-button-prev{
    top: 40px;
    right: 0;
    left: auto;
    bottom: auto;
    width: 48px;
    height: 48px;
    @media screen and (max-width: 767px){
      width: 30px;
      height: 30px;
    }
    &::after{
      content: "";
      width: 48px;
      height: 48px;
      @media screen and (max-width: 767px){
        width: 30px;
        height: 30px;
      }
    }
  }
  .swiper-button-next{
    background: url(../images/recommend-arrow-right@2x.png) no-repeat;
    background-size: contain;
  }
  .swiper-button-prev{
    background: url(../images/recommend-arrow-left@2x.png) no-repeat;
    background-size: contain;
    right: 68px;
    @media screen and (max-width: 767px){
      right: 40px;
    }
  }
}

/* 他メニュー */
.sec__other{
  background: #f0f0f0;
  padding-top: 70px;
  padding-bottom: 100px;
  h2{
    font-size: 24px;
    @media screen and (max-width: 767px){
      font-size: 18px;
    }
    span{
      display: block;
      font-size: 16px;
      @media screen and (max-width: 767px){
        font-size: 14px;
      }
    }
  }
  @media screen and (max-width: 767px){
    padding-top: 10%;
    padding-bottom: 10%;
  }
  .grid{
    justify-content: center;
    .img{
      margin-left: 5px;
      margin-right: 5px;
      @media screen and (max-width: 767px){
        margin-left: 0.5%;
        margin-right: 0.5%;
      }
    }
  }
  p{
    font-size: 16px;
    margin: 20px 0 15px;
    line-height: 2;
    @media screen and (max-width: 767px){
      font-size: 14px;
      line-height: 1.8;
    }
  }
  .offer-text{
    font-size: 10px!important;
    margin-bottom: 50px;
  }
  .for-sp{
    display: none;
    @media screen and (max-width: 767px){
      display: block;
    }
  }
}